﻿@charset "UTF-8"; 

html {/**ページ全体用**/
	margin:0;
	padding:0;}

body{
	margin:0;
	padding:0;
	font-size:14px;
	line-height:21px;
	background:#000000;
	font-family: Arial, Helvetica, sans-serif, "メイリオ", "ヒラギノ角ゴ", "ＭＳ Ｐゴシック", "ＭＳ ゴシック" ;
}

div.clear{clear:both;}

p.center{text-align:center; width:100%; height:auto; max-width:1000px; margin:0 auto;}
p.left{text-align:left; width:100%; height:auto; max-width:1000px; margin:0 auto;}
p.right{text-align:right; width:100%; height:auto; max-width:1000px; margin:0 auto;}

div#wrapper{
	background: url(../img/topimage.jpg) no-repeat top center #ffffff;
	background-size: auto 100%;
	/*background: url(../img/topimage.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	margin:0;
	padding:0;
	width:100%;
	height:1000px;*/
	}

	body h1{
		margin:0;}
	}
	

div#header{/**ヘッダー欄**/
	width:100%;
	height:auto;
	background:#000000;}
	
		div#header div.txt{
		width:100%;
		max-width:1000px;
		min-width:700px;
		margin:10px auto;
		}
			div#header div.txt div.left{width:50%; float:left;}
			div#header div.txt div.right{width:50%; float:left; text-align:right;}

div#information{/**ソフトウェアインフォメーション欄**/
width:100%;
height:auto;
margin:0;
}
	
	div#information span.attention{
	display:block;
	height:24px;
	line-height:24px;
	color:#e2e2e2;
	font-weight:bold;
	background:#000;
	border-radius:24px;
	margin:10px auto;
	}
	
	div#information div.txt{
	width:100%;
	height:auto;
	margin:0 auto;
	text-align:center;
	background: #fff;
	opacity: 0.8;
	}
	div#information div.txt strong{
		font-size: large;
		color:red;
	}
		
	div#information div.txt p.center{text-align:center; width:100%; height:auto; max-width:1055px; margin:0 auto;}
				
div#footer{/**フッター欄**/
	width:100%;
	height:auto;
	background:#000000;
	}
	
	div#footer span.copy a:link, div#footer span.copy a:visited, div#footer span.copy a:hover, div#footer span.copy a:active{
	color:#ffffff;
	text-decoration:underline;}
	
	div#footer div.txt{
	margin:10px auto;
	width:983px;
	height:auto;
	overflow:hidden;
	}
	
	div#footer div.txt span.copy{
	display:block;
	color:#999999;
	text-align:center;}
	
	div#footer div.txt ul{
	width:985px;
	height:auto;
	list-style:none;
	padding:0;
	margin:10px auto;}
	
		div#footer div.txt ul li{
		float:left;
		margin:0 2px 0 0;
		width:195px;
		height:80px;
		background:#ffffff;}
		
		div#footer div.txt ul li a{
		display:block;
		width:195px;
		height:80px;}
		
		div#footer div.txt ul li a:hover{
		/*box-shadow: 0px 0px px 1px #aedaf2;
	    -moz-box-shadow:0px 0px 1px 1px #aedaf2;
	    -webkit-box-shadow:0px 0px 1px 1px #aedaf2;*/
	    opacity: 0.7;
	    filter: alpha(opacity=70); 
		}